if (
  !/Android|webOS|iPhone|iPad|iPod|BlackBerry|IEMobile|Opera Mini/i.test(
    navigator.userAgent,
  )
) {
  setTimeout(() => {
    VanillaTilt.init(document.querySelectorAll(".box"), {
      max: 25,
      speed: 1000,
      glare: false,
      "max-glare": 0.2,
      reverse: true,
      scale: 1.2,
    });
  }, 500);
}
